flow_stats:
  bad_el_tol: 0.01
  bad_elements: []
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 2
  - 25
  - 75
  - 241
  - 868
  - 16687
  - 87825
  - 0
gamma_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 5698
  - 97981
  - 98021
  - 98065
  - 98086
  - 98128
  - 98182
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 2
  - 3
  - 0
  - 6
  - 30
  - 76
  - 314
  - 729
  - 13329
  - 91234
  - 0
